.gutenberg-block-hashtag{
    display: inline-block;
    background-color: transparent;
    text-decoration: none;
    white-space: nowrap;
    border: 2px solid color('grey');
    color: color('grey');
    margin-right: 0.875rem;
    margin-bottom: 0.875rem;
}

@media (min-width: 1440px){
    .gutenberg-block-hashtag{
        border-radius: 1.5625rem;
        font-size: 1.375rem;
        line-height: 1.75rem;
        padding: 0.5625rem 1.125rem;
    }
}

@media (min-width: 768px) and (max-width: 1439px){
    .gutenberg-block-hashtag{
        border-radius: 1.3125rem;
        font-size: 1.125rem;
        line-height: 1.5rem;
        padding: 0.5625rem 1rem;
    }
}

@media (max-width: 767px){
    .gutenberg-block-hashtag{
        border-radius: 1.3125rem;
        font-size: 1.125rem;
        line-height: 1.5rem;
        padding: 0.5625rem 1rem;
    }
}